RubyGems Navigation menu

ossy 0.3.2

Ossy is your ruby gem maintenance helper

Versions:

  1. 0.3.2 - January 03, 2021 (11 KB)
  2. 0.3.1 - January 03, 2021 (11 KB)
  3. 0.3.0 - January 03, 2021 (10.5 KB)
  4. 0.2.0 - January 02, 2021 (10.5 KB)
  5. 0.1.4 - January 23, 2020 (10.5 KB)
Show all versions (9 total)

Runtime Dependencies (7):

  • dry-cli ~> 0.5, >= 0.5.1
  • dry-inflector ~> 0.1, >= 0.1.2
  • dry-struct ~> 1.2
  • dry-system ~> 0.14
  • dry-types ~> 1.2
  • faraday ~> 1.0
  • tilt ~> 2.0
  • Development Dependencies (4):

  • bundler ~> 2.0
  • rake ~> 10.0
  • rspec ~> 3.9
  • rubocop ~> 1.6
  • Owners:

    Pushed by:

    Authors:

    • Piotr Solnica

    SHA 256 checksum:

    69811a24b1417937b851c87abedadd5c229560725e0bdb6dfc56f1070cf27b77

    Total downloads 8,175

    For this version 701

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: